<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13771" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13772"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="GeneralInfoViewController">
            <connections>
                <outlet property="btnMealPeriod" destination="lv3-jy-mAf" id="Ikr-Oq-oah"/>
                <outlet property="btnSave" destination="JpS-Dm-YBF" id="bLe-xk-q9z"/>
                <outlet property="deshView" destination="hMe-3r-7WC" id="THN-yN-IQy"/>
                <outlet property="txtMealPeriod" destination="LKu-lm-8tE" id="vp6-Jm-OFf"/>
                <outlet property="txtRoomNumber" destination="eqD-0N-cOe" id="qhH-Rc-GfJ"/>
                <outlet property="view" destination="w7L-WO-9zF" id="j8E-tN-iy3"/>
                <outlet property="viewMealPeriod" destination="cwF-ew-kKJ" id="wZe-Ze-VvA"/>
                <outlet property="viewRoomNumber" destination="zsD-nh-f4o" id="rFs-zd-OVN"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="w7L-WO-9zF">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eNe-uG-wo8">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="69"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="GENERAL INFORMATION" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mnF-OC-jQn">
                            <rect key="frame" x="53" y="29.5" width="214" height="21.5"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9qS-j1-zx9">
                            <rect key="frame" x="0.0" y="11" width="50" height="58"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="58" id="WCf-4v-ypM"/>
                                <constraint firstAttribute="width" constant="50" id="xnh-Jt-2jC"/>
                            </constraints>
                            <state key="normal" image="VectorSmartObject7"/>
                            <connections>
                                <action selector="btnBackPressed" destination="-1" eventType="touchUpInside" id="P5A-zA-xIP"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.51097750659999996" green="0.23462128639999999" blue="0.58007782699999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstItem="mnF-OC-jQn" firstAttribute="centerX" secondItem="eNe-uG-wo8" secondAttribute="centerX" id="5UX-dA-U5Z"/>
                        <constraint firstItem="mnF-OC-jQn" firstAttribute="centerY" secondItem="9qS-j1-zx9" secondAttribute="centerY" id="YrU-Sf-3wu"/>
                        <constraint firstItem="9qS-j1-zx9" firstAttribute="leading" secondItem="eNe-uG-wo8" secondAttribute="leading" id="pOw-mb-c9C"/>
                        <constraint firstAttribute="bottom" secondItem="9qS-j1-zx9" secondAttribute="bottom" id="uup-wz-zEO"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Room Number" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GKr-b2-jhq">
                    <rect key="frame" x="20" y="89" width="280" height="20"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="20" id="pUp-ql-1vY"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zsD-nh-f4o">
                    <rect key="frame" x="20" y="112" width="280" height="47"/>
                    <subviews>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="eqD-0N-cOe">
                            <rect key="frame" x="8" y="0.0" width="264" height="47"/>
                            <nil key="textColor"/>
                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="15"/>
                            <textInputTraits key="textInputTraits" keyboardType="numberPad" enablesReturnKeyAutomatically="YES"/>
                            <connections>
                                <outlet property="delegate" destination="-1" id="WvZ-xx-iy0"/>
                            </connections>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="eqD-0N-cOe" firstAttribute="top" secondItem="zsD-nh-f4o" secondAttribute="top" id="3b3-IF-9nG"/>
                        <constraint firstItem="eqD-0N-cOe" firstAttribute="leading" secondItem="zsD-nh-f4o" secondAttribute="leading" constant="8" id="WQG-oT-ZpV"/>
                        <constraint firstAttribute="trailing" secondItem="eqD-0N-cOe" secondAttribute="trailing" constant="8" id="acV-1Z-czi"/>
                        <constraint firstAttribute="bottom" secondItem="eqD-0N-cOe" secondAttribute="bottom" id="cmd-dy-hFn"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Meal Period" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Esg-63-IUP">
                    <rect key="frame" x="20" y="178" width="280" height="20"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="20" id="NPS-56-1b5"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cwF-ew-kKJ">
                    <rect key="frame" x="20" y="201" width="280" height="47"/>
                    <subviews>
                        <textField opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="LKu-lm-8tE">
                            <rect key="frame" x="8" y="0.0" width="236" height="47"/>
                            <nil key="textColor"/>
                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="15"/>
                            <textInputTraits key="textInputTraits"/>
                            <connections>
                                <outlet property="delegate" destination="-1" id="Jbx-Z9-7P1"/>
                            </connections>
                        </textField>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="VectorSmartObject6" translatesAutoresizingMaskIntoConstraints="NO" id="7HB-g2-VnC">
                            <rect key="frame" x="252" y="20.5" width="12" height="7"/>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="lv3-jy-mAf">
                            <rect key="frame" x="0.0" y="0.0" width="280" height="47"/>
                            <connections>
                                <action selector="btnMealPeriodPressed" destination="-1" eventType="touchUpInside" id="uAW-hT-Cav"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="LKu-lm-8tE" firstAttribute="top" secondItem="cwF-ew-kKJ" secondAttribute="top" id="2dy-BL-o2N"/>
                        <constraint firstItem="LKu-lm-8tE" firstAttribute="leading" secondItem="cwF-ew-kKJ" secondAttribute="leading" constant="8" id="BT9-KH-L5u"/>
                        <constraint firstItem="lv3-jy-mAf" firstAttribute="leading" secondItem="cwF-ew-kKJ" secondAttribute="leading" id="E1d-kl-V19"/>
                        <constraint firstItem="lv3-jy-mAf" firstAttribute="top" secondItem="cwF-ew-kKJ" secondAttribute="top" id="JIx-Wg-RFR"/>
                        <constraint firstAttribute="bottom" secondItem="LKu-lm-8tE" secondAttribute="bottom" id="M3f-cQ-aCe"/>
                        <constraint firstAttribute="trailing" secondItem="lv3-jy-mAf" secondAttribute="trailing" id="R0M-BH-5eK"/>
                        <constraint firstAttribute="bottom" secondItem="lv3-jy-mAf" secondAttribute="bottom" id="T7a-J0-zgd"/>
                        <constraint firstItem="7HB-g2-VnC" firstAttribute="centerY" secondItem="cwF-ew-kKJ" secondAttribute="centerY" id="oCS-5c-2NT"/>
                        <constraint firstItem="7HB-g2-VnC" firstAttribute="leading" secondItem="LKu-lm-8tE" secondAttribute="trailing" constant="8" id="sO9-kC-TTI"/>
                        <constraint firstAttribute="trailing" secondItem="7HB-g2-VnC" secondAttribute="trailing" constant="16" id="xu1-7P-qdv"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JpS-Dm-YBF">
                    <rect key="frame" x="50" y="518" width="220" height="40"/>
                    <color key="backgroundColor" red="0.51097750659999996" green="0.23462128639999999" blue="0.58007782699999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="xZy-JX-57F"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <state key="normal" title="Save">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="btnSavePressed" destination="-1" eventType="touchUpInside" id="dlJ-Kd-3ba"/>
                    </connections>
                </button>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="hMe-3r-7WC">
                    <rect key="frame" x="0.0" y="500" width="320" height="7"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="7" id="Q7K-IE-10h"/>
                    </constraints>
                </imageView>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="GKr-b2-jhq" firstAttribute="top" secondItem="eNe-uG-wo8" secondAttribute="bottom" constant="20" id="5J0-tB-JGc"/>
                <constraint firstItem="cwF-ew-kKJ" firstAttribute="leading" secondItem="w7L-WO-9zF" secondAttribute="leading" constant="20" id="7Kj-nG-1aw"/>
                <constraint firstAttribute="trailing" secondItem="zsD-nh-f4o" secondAttribute="trailing" constant="20" id="8eB-Cu-qYF"/>
                <constraint firstItem="JpS-Dm-YBF" firstAttribute="leading" secondItem="w7L-WO-9zF" secondAttribute="leading" constant="50" id="Ar2-gj-APb"/>
                <constraint firstAttribute="trailing" secondItem="GKr-b2-jhq" secondAttribute="trailing" constant="20" id="CIy-AK-hSI"/>
                <constraint firstItem="eNe-uG-wo8" firstAttribute="height" secondItem="w7L-WO-9zF" secondAttribute="height" multiplier="0.12" constant="1" id="Fey-Sh-vio"/>
                <constraint firstItem="eNe-uG-wo8" firstAttribute="top" secondItem="w7L-WO-9zF" secondAttribute="top" id="LTx-iv-boP"/>
                <constraint firstItem="Esg-63-IUP" firstAttribute="leading" secondItem="w7L-WO-9zF" secondAttribute="leading" constant="20" id="M1h-r6-C5K"/>
                <constraint firstItem="zsD-nh-f4o" firstAttribute="leading" secondItem="w7L-WO-9zF" secondAttribute="leading" constant="20" id="TTn-hx-58O"/>
                <constraint firstItem="zsD-nh-f4o" firstAttribute="top" secondItem="GKr-b2-jhq" secondAttribute="bottom" constant="3" id="Vuk-Sk-gm5"/>
                <constraint firstItem="cwF-ew-kKJ" firstAttribute="top" secondItem="Esg-63-IUP" secondAttribute="bottom" constant="3" id="akn-BJ-FA8"/>
                <constraint firstAttribute="trailing" secondItem="cwF-ew-kKJ" secondAttribute="trailing" constant="20" id="ant-5U-efQ"/>
                <constraint firstItem="hMe-3r-7WC" firstAttribute="leading" secondItem="w7L-WO-9zF" secondAttribute="leading" id="dJX-ak-EWq"/>
                <constraint firstItem="JpS-Dm-YBF" firstAttribute="top" secondItem="hMe-3r-7WC" secondAttribute="bottom" constant="11" id="kfn-pg-4sa"/>
                <constraint firstItem="zsD-nh-f4o" firstAttribute="height" secondItem="w7L-WO-9zF" secondAttribute="height" multiplier="0.083" id="li3-qG-TX2"/>
                <constraint firstItem="GKr-b2-jhq" firstAttribute="leading" secondItem="w7L-WO-9zF" secondAttribute="leading" constant="20" id="p6f-Sp-hdb"/>
                <constraint firstAttribute="trailing" secondItem="hMe-3r-7WC" secondAttribute="trailing" id="qhK-ba-5Jc"/>
                <constraint firstAttribute="trailing" secondItem="Esg-63-IUP" secondAttribute="trailing" constant="20" id="qqc-p3-yeD"/>
                <constraint firstItem="eNe-uG-wo8" firstAttribute="leading" secondItem="w7L-WO-9zF" secondAttribute="leading" id="rv1-iY-csZ"/>
                <constraint firstAttribute="bottom" secondItem="JpS-Dm-YBF" secondAttribute="bottom" constant="10" id="t1Z-98-8YN"/>
                <constraint firstItem="Esg-63-IUP" firstAttribute="top" secondItem="zsD-nh-f4o" secondAttribute="bottom" constant="19" id="vGF-44-x8u"/>
                <constraint firstAttribute="trailing" secondItem="eNe-uG-wo8" secondAttribute="trailing" id="vRS-Ke-bUa"/>
                <constraint firstAttribute="trailing" secondItem="JpS-Dm-YBF" secondAttribute="trailing" constant="50" id="wHV-Ia-zme"/>
                <constraint firstItem="cwF-ew-kKJ" firstAttribute="height" secondItem="zsD-nh-f4o" secondAttribute="height" id="zkg-OW-2cf"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="-9" y="-24"/>
        </view>
    </objects>
    <resources>
        <image name="VectorSmartObject6" width="12" height="7"/>
        <image name="VectorSmartObject7" width="19" height="12"/>
    </resources>
</document>
